/* Small */
@media only screen and (width > 1px) and (width <= 560px) {
	.logo {width: 340px;}
	.introani .logo {width: 220px;}
	.footer {text-align: center;}
	.ftrw {justify-content: center;}
	.ftrr {justify-content: center;margin-bottom: 20px;}
	.ftrlogo {width: 100%;}
	.social {width: 100%;margin: 0 0 10px 14px;justify-content: center;}
	.tagline {max-width: 150px;font-size: 26px;line-height: 30px;}
	.introani .tagline {max-width: 350px;font-size: 54px;line-height: 58px;}
}

/* Medium */
@media only screen and (width > 560px) and (width <= 900px) {
	.logo {width: 560px;}
	.footer {text-align: center;}
	.ftrw {justify-content: center;}
	.ftrr {justify-content: center;margin-bottom: 20px;}
	.ftrlogo {width: 100%;}
	.tagline {max-width: 300px;}
	.introani .tagline {max-width: 560px;}
}

/* Medium Large */
@media only screen and (width > 900px) and (width <= 1100px) {
}

/* Large */
@media only screen and (width > 1100px) and (width <= 1300px) {
}